How to remove libqt5quickwidgets5 from Debian 9 (Stretch)